Space/space Fields
Space フィールド定義をアーカイブ
workspace:settings が必要です。アーカイブされた定義は無効になりますが、その値は保持されます。
POST
/v1/space/fields/{id}/archive
curl -X POST "https://api.orchestor.io/v1/space/fields/%3Cid%3E/archive" \ -H "Authorization: Bearer $API_KEY" \ -H "X-Workspace-ID: wks_abc123"{ "data": { "archived_at": "2026-01-01T00:00:00Z", "config": {}, "created_at": "2026-01-01T00:00:00Z", "id": "<string>", "is_required": true, "position": 0, "project_id": "<string>", "slug": "<string>", "title": "<string>", "type": "text", "updated_at": "2026-01-01T00:00:00Z", "workspace_id": "<string>" }}Orchestor API キーを取得
ワークスペースの設定から API キーを作成します。
認証
認証の詳細
cookie
ヘッダー
レスポンス
application/json